Bug 109958 - Update port: math/isabelle for Poly/ML 5.0
Summary: Update port: math/isabelle for Poly/ML 5.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-03-06 01:10 UTC by Timothy Bourke
Modified: 2007-03-22 11:40 UTC (History)
0 users

See Also:


Attachments
isabelle.diff (12.72 KB, patch)
2007-03-06 01:10 UTC, Timothy Bourke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Timothy Bourke 2007-03-06 01:10:03 UTC
Update the Isabelle port to work with newly submitted
		lang/polyml port (ports/109951).
		Includes Makarius' patch files.
Comment 1 Martin Wilke freebsd_committer 2007-03-09 11:36:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2007-03-09 12:22:00 UTC
State Changed
From-To: open->feedback

Ask for submitter fix.
Comment 3 Martin Wilke freebsd_committer 2007-03-22 11:32:07 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2007-03-22 11:32:07 UTC
miwi        2007-03-22 11:32:00 UTC

  FreeBSD ports repository

  Modified files:
    math/isabelle        Makefile pkg-plist 
    math/isabelle/files  patch-etc-settings 
  Added files:
    math/isabelle/files  polyml-5.0.ML proofgeneral-settings.el 
                         run-polyml-5.0 
  Removed files:
    math/isabelle        pkg-install 
    math/isabelle/files  badmaxdsiz polyml-4.1.4-patch.ML 
                         polyml-4.2.0.ML 
  Log:
  - Fix crash with lang/polyml.
  
  PR:             109958
  Submitted by:   Timothy Bourke <timbob@bigpond.com> (maintainer)
  
  Revision  Changes    Path
  1.4       +14 -16    ports/math/isabelle/Makefile
  1.2       +0 -18     ports/math/isabelle/files/badmaxdsiz (dead)
  1.3       +1 -1      ports/math/isabelle/files/patch-etc-settings
  1.2       +0 -31     ports/math/isabelle/files/polyml-4.1.4-patch.ML (dead)
  1.2       +0 -9      ports/math/isabelle/files/polyml-4.2.0.ML (dead)
  1.1       +33 -0     ports/math/isabelle/files/polyml-5.0.ML (new)
  1.1       +17 -0     ports/math/isabelle/files/proofgeneral-settings.el (new)
  1.1       +93 -0     ports/math/isabelle/files/run-polyml-5.0 (new)
  1.2       +0 -23     ports/math/isabelle/pkg-install (dead)
  1.4       +2 -2      ports/math/isabelle/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"